package com.foreverwin.mesnac.dispatch.dto;

import com.foreverwin.mesnac.dispatch.model.UserResource;

/**
 * @Description TODO
 * @Author zhaojiawei
 * @Since 2021-06-17
 */
public class UserResourceDto extends UserResource {
    /**
     * 序号
     */
    String seq;

    /**
     * 资源描述
     * @return
     */
    String resrceDescription;

    public String getSeq() {
        return seq;
    }

    public void setSeq(String seq) {
        this.seq = seq;
    }

    @Override
    public String getResrceDescription() {
        return resrceDescription;
    }

    @Override
    public void setResrceDescription(String resrceDescription) {
        this.resrceDescription = resrceDescription;
    }
}
